
.rb-grid {
	list-style: none;
	text-align: center;
	margin: 0 auto;
	border: 5px solid #ffffff;
	background: white;
}

.rb-grid  > li {
	width: 24%;
	height: 20em;
	margin: 0.5%;
	background: #8CC7DF;
	color: #fff;
	display: block;
	float: left;
	padding: 1.6em;
	cursor: pointer;
	position: relative;
}

.rb-grid li.blank {
	cursor: auto;
}

.rb-grid li.rb-span-2 {
	width: 49%;
}

.rb-grid li.rb-span-3 {
	height:40.8em;
	float:right;
}

.rb-grid li.rb-span-4 {
	width: 99%;
}

.rb-grid li h3 {
	font-size: 2.6em;
	font-weight: 100;
}

.rb-overlay {
	opacity: 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	z-index: -1;
	/* pointer-events: none; */
	cursor: default;
}

/* Home Page Social Media Icons */
.social_twitter a {
	background:url("../images/bg-sprite.png") no-repeat scroll -11px -10px transparent;
	display: inline-block;
	height: 28px;
	width: 28px;
	overflow: hidden;
	margin-right: 5px;
	text-indent: -9999px; 
	position: fixed;
	top: 0px;
	left: 1041px;
	cursor: pointer;
	z-index: 1000;
}

.social_twitter a:hover {
	background:url("../images/bg-sprite.png") no-repeat scroll -11px -38px;
}
	
.social_facebook a {
	background:url("../images/bg-sprite.png") no-repeat scroll 	-41px -10px transparent;
  display: inline-block;
  height: 28px;
  width: 28px;
  margin-right: -5px;
  overflow: hidden;
  position: fixed;
  text-indent: -9999px;
  top: 0px;
  left: 1072px;
  cursor: pointer;
  z-index: 1000;	
}

.social_facebook a:hover {
	background:url("../images/bg-sprite.png") no-repeat scroll -41px -38px;
}

/* ClOSE command */
.rb-close::before {
	content: 'X CLOSE';
	position: relative;
	top: -107px;
	margin: 0 auto;
	height: 0px;
	font-size: 14px;
	font-family: "minion-pro", sans-serif;
	text-align: center;
	text-indent: 0px;
	color: black;
	cursor: pointer;
	padding: 10px 20px 5px;
	background: #fff;
	border-radius: 0px 0px 8px 8px
}

/* creates section for CLOSE button */
.rb-week {
	width: 100%;
	height: 100%;
}

.rb-week > div {
	width: 100%;
	height: 100%;
	float: left;
	position: relative;
	padding: 3% 0;
}

/* pushes CLOSE up */
.rb-week span.rb-close {
	height: 0%;
	line-height: 0;
	padding: 0;
	padding-bottom: 50px;
	position: relative;
	z-index: 3000;
}

/* positions CLOSE */
.rb-week span {
	padding: 0;
	font-size: 1em;
	font-weight: 100;
	display: block;
	margin: auto 0;
	width: 100%;
	line-height: 0.8;
}

/* home page backgrounds */
/* Grid */
.rb-grid > li:nth-child(1) {background: url("../images/news_index.jpg") center center; 
	-webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')";
 }
 
.rb-grid > li:nth-child(2) {
	background: url("../images/firstrow_second_index.jpg") center center; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
 	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')";
 }
 
.rb-grid > li:nth-child(3) {
	background: url("../images/gallery_index.jpg") center center; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
 	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')";
 }
 
.rb-grid > li:nth-child(4) {
	background: url("../images/secondrowfirst_index.jpg") center center; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
 	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')";
 }
 
.rb-grid > li:nth-child(5) {
	background: url("../images/contact_index.jpg") center center; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
  	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')";
 }
 
.rb-grid > li:nth-child(6) {
	background: url("../images/about_index.jpg") center center; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
 	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')";
}

.rb-grid > li:nth-child(7) {
	background: url("../images/map_index.jpg") center center; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
  	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')";
 }
 
.rb-grid > li:nth-child(8) {
	background: url("../images/openhours_index.jpg") center center; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')";
 }
 
.rb-grid > li:nth-child(9) {
	background: url("../images/mrsbrowns_index.jpg") center center; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')";
 }

/* Full page background */

.rb-grid li:nth-child(1) .rb-week > div:nth-child(1) {
	background: url("../images/news_full_large.jpg") no-repeat 0 0; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
  	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')";
 	overflow-y: scroll;
 	background-attachment: scroll;
 }
 
 .rb-grid li:nth-child(1) .rb-week > div:nth-child(1){
	 background-size: cover;
 }

.rb-grid li:nth-child(2) .rb-week > div:nth-child(1) { 
	background: black;
 }

.rb-grid li:nth-child(3) .rb-week > div:nth-child(1) {
	background: url("../images/gallery_full_large.jpg") no-repeat 0 0; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
  	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')";
 	overflow-y: scroll; 
 }
 
 .rb-grid li:nth-child(3) .rb-week > div:nth-child(1){
	 background-size: cover;
 }

.rb-grid li:nth-child(4) .rb-week > div:nth-child(1) {
	background: black;
 }
 
.rb-grid li:nth-child(5) .rb-week > div:nth-child(1) {
	background: url("../images/contact_full_large.jpg") no-repeat 0 0; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
  	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')";
 	overflow-y: scroll;
 }
 
 .rb-grid li:nth-child(5) .rb-week > div:nth-child(1){
	 background-size: cover;
 }
 
.rb-grid li:nth-child(6) .rb-week > div:nth-child(1) {
	background: url("../images/about_full_large.jpg") no-repeat 0 0; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
  	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')";
 	overflow-y: scroll;
 }
 
  .rb-grid li:nth-child(6) .rb-week > div:nth-child(1){
	 background-size: cover;
 }
 
.rb-grid li:nth-child(7) .rb-week > div:nth-child(1) {
	background: url("../images/map_full.jpg") no-repeat 0 0; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
  	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')"; 
 	overflow-y: scroll;
 }
 
 .rb-grid li:nth-child(7) .rb-week > div:nth-child(1){
	 background-size: cover;
 }
 
.rb-grid li:nth-child(8) .rb-week > div:nth-child(1) {
	background: url("../images/openhours_full_large.jpg") no-repeat 0 0; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
  	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')"; 
 	overflow-y: scroll;
 }
 
 .rb-grid li:nth-child(8) .rb-week > div:nth-child(1){
	 background-size: cover;
 }
 
.rb-grid li:nth-child(9) .rb-week > div:nth-child(1) {
	background: url("../images/map_full.jpg") no-repeat left top; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
  	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')"; 
 	overflow-y: scroll;
 }
 
 .rb-grid li:nth-child(9) .rb-week > div:nth-child(1){
	 background-size: cover;
 }